<?php
/**
 * Title: Testimonials grid with a rotated section heading
 * Slug: fkinfood/general-testimonials
 * Categories: fkinfood, fkinfood-general
 */
?>
<!-- wp:columns {"align":"wide","style":{"spacing":{"blockGap":{"top":"var:preset|spacing|60","left":"var:preset|spacing|40"}}}} -->
<div class="wp-block-columns alignwide">
	<!-- wp:column {"width":"25%","className":"is-style-fkinfood-minus-90-deg-column-content-desktop"} -->
	<div class="wp-block-column is-style-fkinfood-minus-90-deg-column-content-desktop" style="flex-basis:25%">
		<!-- wp:heading -->
		<h2 class="wp-block-heading">Testimonials</h2>
		<!-- /wp:heading -->
	</div>
	<!-- /wp:column -->

	<!-- wp:column {"width":"","style":{"spacing":{"blockGap":"var:preset|spacing|60"}}} -->
	<div class="wp-block-column">
		<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|60"}},"layout":{"type":"constrained","justifyContent":"left","contentSize":"872px"}} -->
		<div class="wp-block-group">
			<!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|60","left":"var:preset|spacing|40"}}}} -->
			<div class="wp-block-columns"><!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}}} -->
				<div class="wp-block-column">
					<!-- wp:group {"style":{"spacing":{}},"layout":{"type":"constrained","justifyContent":"left","contentSize":"400px"}} -->
					<div class="wp-block-group">
						<!-- wp:pullquote {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"}},"fontSize":"medium"} -->
						<figure class="wp-block-pullquote has-medium-font-size"
							style="font-style:normal;font-weight:500">
							<blockquote>
								<p>The fine-tuned layouts and type in F*KIN FOOD makes it a perfect match for both blogs and
									personal websites.</p>
							</blockquote>
						</figure>
						<!-- /wp:pullquote -->

						<!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false,"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|30","left":"var:preset|spacing|30"}}}} -->
						<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile">
							<!-- wp:column {"verticalAlignment":"center","width":"48px"} -->
							<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:48px">
								<!-- wp:image {"width":48,"linkDestination":"none"} -->
								<figure class="wp-block-image is-resized"><img
										src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/avatar-black.png" alt=""
										width="48" /></figure>
								<!-- /wp:image -->
							</div>
							<!-- /wp:column -->

							<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"blockGap":"0"}}} -->
							<div class="wp-block-column is-vertically-aligned-center">
								<!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"}}} -->
								<p style="font-style:normal;font-weight:700">Name</p>
								<!-- /wp:paragraph -->

								<!-- wp:paragraph -->
								<p>Title</p>
								<!-- /wp:paragraph -->
							</div>
							<!-- /wp:column -->
						</div>
						<!-- /wp:columns -->
					</div>
					<!-- /wp:group -->
				</div>
				<!-- /wp:column -->

				<!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}}} -->
				<div class="wp-block-column">
					<!-- wp:group {"style":{"spacing":{}},"layout":{"type":"constrained","justifyContent":"left","contentSize":"400px"}} -->
					<div class="wp-block-group">
						<!-- wp:pullquote {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"}},"fontSize":"medium"} -->
						<figure class="wp-block-pullquote has-medium-font-size"
							style="font-style:normal;font-weight:500">
							<blockquote>
								<p>The fine-tuned layouts and type in F*KIN FOOD makes it a perfect match for both blogs and
									personal websites.</p>
							</blockquote>
						</figure>
						<!-- /wp:pullquote -->

						<!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false,"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|30","left":"var:preset|spacing|30"}}}} -->
						<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile">
							<!-- wp:column {"verticalAlignment":"center","width":"48px"} -->
							<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:48px">
								<!-- wp:image {"width":48,"linkDestination":"none"} -->
								<figure class="wp-block-image is-resized"><img
										src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/avatar-black.png" alt=""
										width="48" /></figure>
								<!-- /wp:image -->
							</div>
							<!-- /wp:column -->

							<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"blockGap":"0"}}} -->
							<div class="wp-block-column is-vertically-aligned-center">
								<!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"}}} -->
								<p style="font-style:normal;font-weight:700">Name</p>
								<!-- /wp:paragraph -->

								<!-- wp:paragraph -->
								<p>Title</p>
								<!-- /wp:paragraph -->
							</div>
							<!-- /wp:column -->
						</div>
						<!-- /wp:columns -->
					</div>
					<!-- /wp:group -->
				</div>
				<!-- /wp:column -->
			</div>
			<!-- /wp:columns -->

			<!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|60","left":"var:preset|spacing|40"}}}} -->
			<div class="wp-block-columns"><!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}}} -->
				<div class="wp-block-column">
					<!-- wp:group {"style":{"spacing":{}},"layout":{"type":"constrained","justifyContent":"left","contentSize":"400px"}} -->
					<div class="wp-block-group">
						<!-- wp:pullquote {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"}},"fontSize":"medium"} -->
						<figure class="wp-block-pullquote has-medium-font-size"
							style="font-style:normal;font-weight:500">
							<blockquote>
								<p>The fine-tuned layouts and type in F*KIN FOOD makes it a perfect match for both blogs and
									personal websites.</p>
							</blockquote>
						</figure>
						<!-- /wp:pullquote -->

						<!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false,"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|30","left":"var:preset|spacing|30"}}}} -->
						<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile">
							<!-- wp:column {"verticalAlignment":"center","width":"48px"} -->
							<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:48px">
								<!-- wp:image {"width":48,"linkDestination":"none"} -->
								<figure class="wp-block-image is-resized"><img
										src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/avatar-black.png" alt=""
										width="48" /></figure>
								<!-- /wp:image -->
							</div>
							<!-- /wp:column -->

							<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"blockGap":"0"}}} -->
							<div class="wp-block-column is-vertically-aligned-center">
								<!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"}}} -->
								<p style="font-style:normal;font-weight:700">Name</p>
								<!-- /wp:paragraph -->

								<!-- wp:paragraph -->
								<p>Title</p>
								<!-- /wp:paragraph -->
							</div>
							<!-- /wp:column -->
						</div>
						<!-- /wp:columns -->
					</div>
					<!-- /wp:group -->
				</div>
				<!-- /wp:column -->

				<!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}}} -->
				<div class="wp-block-column">
					<!-- wp:group {"style":{"spacing":{}},"layout":{"type":"constrained","justifyContent":"left","contentSize":"400px"}} -->
					<div class="wp-block-group">
						<!-- wp:pullquote {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"}},"fontSize":"medium"} -->
						<figure class="wp-block-pullquote has-medium-font-size"
							style="font-style:normal;font-weight:500">
							<blockquote>
								<p>The fine-tuned layouts and type in F*KIN FOOD makes it a perfect match for both blogs and
									personal websites.</p>
							</blockquote>
						</figure>
						<!-- /wp:pullquote -->

						<!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false,"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|30","left":"var:preset|spacing|30"}}}} -->
						<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile">
							<!-- wp:column {"verticalAlignment":"center","width":"48px"} -->
							<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:48px">
								<!-- wp:image {"width":48,"linkDestination":"none"} -->
								<figure class="wp-block-image is-resized"><img
										src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/avatar-black.png" alt=""
										width="48" /></figure>
								<!-- /wp:image -->
							</div>
							<!-- /wp:column -->

							<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"blockGap":"0"}}} -->
							<div class="wp-block-column is-vertically-aligned-center">
								<!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"}}} -->
								<p style="font-style:normal;font-weight:700">Name</p>
								<!-- /wp:paragraph -->

								<!-- wp:paragraph -->
								<p>Title</p>
								<!-- /wp:paragraph -->
							</div>
							<!-- /wp:column -->
						</div>
						<!-- /wp:columns -->
					</div>
					<!-- /wp:group -->
				</div>
				<!-- /wp:column -->
			</div>
			<!-- /wp:columns -->

			<!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|60","left":"var:preset|spacing|40"}}}} -->
			<div class="wp-block-columns"><!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}}} -->
				<div class="wp-block-column">
					<!-- wp:group {"style":{"spacing":{}},"layout":{"type":"constrained","justifyContent":"left","contentSize":"400px"}} -->
					<div class="wp-block-group">
						<!-- wp:pullquote {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"}},"fontSize":"medium"} -->
						<figure class="wp-block-pullquote has-medium-font-size"
							style="font-style:normal;font-weight:500">
							<blockquote>
								<p>The fine-tuned layouts and type in F*KIN FOOD makes it a perfect match for both blogs and
									personal websites.</p>
							</blockquote>
						</figure>
						<!-- /wp:pullquote -->

						<!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false,"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|30","left":"var:preset|spacing|30"}}}} -->
						<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile">
							<!-- wp:column {"verticalAlignment":"center","width":"48px"} -->
							<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:48px">
								<!-- wp:image {"width":48,"linkDestination":"none"} -->
								<figure class="wp-block-image is-resized"><img
										src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/avatar-black.png" alt=""
										width="48" /></figure>
								<!-- /wp:image -->
							</div>
							<!-- /wp:column -->

							<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"blockGap":"0"}}} -->
							<div class="wp-block-column is-vertically-aligned-center">
								<!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"}}} -->
								<p style="font-style:normal;font-weight:700">Name</p>
								<!-- /wp:paragraph -->

								<!-- wp:paragraph -->
								<p>Title</p>
								<!-- /wp:paragraph -->
							</div>
							<!-- /wp:column -->
						</div>
						<!-- /wp:columns -->
					</div>
					<!-- /wp:group -->
				</div>
				<!-- /wp:column -->

				<!-- wp:column {"style":{"spacing":{"blockGap":"var:preset|spacing|30"}}} -->
				<div class="wp-block-column">
					<!-- wp:group {"style":{"spacing":{}},"layout":{"type":"constrained","justifyContent":"left","contentSize":"400px"}} -->
					<div class="wp-block-group">
						<!-- wp:pullquote {"style":{"typography":{"fontStyle":"normal","fontWeight":"500"}},"fontSize":"medium"} -->
						<figure class="wp-block-pullquote has-medium-font-size"
							style="font-style:normal;font-weight:500">
							<blockquote>
								<p>The fine-tuned layouts and type in F*KIN FOOD makes it a perfect match for both blogs and
									personal websites.</p>
							</blockquote>
						</figure>
						<!-- /wp:pullquote -->

						<!-- wp:columns {"verticalAlignment":"center","isStackedOnMobile":false,"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|30","left":"var:preset|spacing|30"}}}} -->
						<div class="wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile">
							<!-- wp:column {"verticalAlignment":"center","width":"48px"} -->
							<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:48px">
								<!-- wp:image {"width":48,"linkDestination":"none"} -->
								<figure class="wp-block-image is-resized"><img
										src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/images/icons/avatar-black.png" alt=""
										width="48" /></figure>
								<!-- /wp:image -->
							</div>
							<!-- /wp:column -->

							<!-- wp:column {"verticalAlignment":"center","style":{"spacing":{"blockGap":"0"}}} -->
							<div class="wp-block-column is-vertically-aligned-center">
								<!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"}}} -->
								<p style="font-style:normal;font-weight:700">Name</p>
								<!-- /wp:paragraph -->

								<!-- wp:paragraph -->
								<p>Title</p>
								<!-- /wp:paragraph -->
							</div>
							<!-- /wp:column -->
						</div>
						<!-- /wp:columns -->
					</div>
					<!-- /wp:group -->
				</div>
				<!-- /wp:column -->
			</div>
			<!-- /wp:columns -->
		</div>
		<!-- /wp:group -->
	</div>
	<!-- /wp:column -->
</div>
<!-- /wp:columns -->